<div class="row">
  <div class="col-md-12">
    <h4>Accounts</h4>
    <div class="table-box">
      <table>
        <thead>
          <tr>
            <th>Acount</th>
            <th>Balance</th>
            <th>Clear Balance</th>
            <th>Acount Type</th>
            <th>Note</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let item of budgetDetail?.accounts">
            <td>{{item.name}}</td>
            <td>
              <span *ngIf="budgetDetail?.currency_format?.display_symbol">
                {{budgetDetail?.currency_format?.currency_symbol}}
              </span>
              {{item.balance}}
            </td>
            <td>
              <span *ngIf="budgetDetail?.currency_format?.display_symbol">
                {{budgetDetail?.currency_format?.currency_symbol}}
              </span>
              {{item.cleared_balance}}
            </td>
            <td>{{item.type}}</td>
            <td>{{item.note || '-'}}</td>
          </tr>
          <tr *ngIf="!budgetDetail?.accounts?.length">
            <td colspan="4">
              {{ errMsg || 'No Acount available' }}
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>